Subject: how to unsubscribe

From: "Feigel Reinhold (UC-ON/EMY)" <[email-masked]>
Date: Thu, 11 Nov 1999 16:40:01 +0100

Lieb's Herrgoettle, schick Hirn raa...

Try to use the following instruction, sent by the IETF some days ago to the
exploder. I assume you should have received it too.

Reinhold 

> ----------
> Von: 	The IETF Secretariat[SMTP:[email-masked]]
> Antwort an: 	[email-masked]
> Gesendet: 	Mittwoch, 3. November 1999 20:27
> An: 	
> Betreff: 	IETF List maintenance
> 
> 
> To remove yourself from the IETF discussion list, send a message to
> [email-masked]
> 
> Enter just the word unsubscribe in the body of the message.
> 
> 
> 
> The IETF discussion list serves two purposes. It furthers the
> development and specification of Internet technology through discussion
> of technical issues. It also hosts discussions of IETF direction,
> policy, and procedures. As this is the most general IETF mailing list,
> considerable latitude is allowed. Advertising, whether to solicit
> business or promote employment opportunities, falls well outside the
> range of acceptable topics, as do discussions of a personal nature.
> 
> This list is meant for initial discussion only. Discussions that fall
> within the area of any working group or well established list should be
> moved to such more specific forum as soon as this is pointed out,
> unless the issue is one for which the working group needs wider input
> or direction.
> 
> In addition to the topics noted above, appropriate postings include: 
> 
> o Last Call discussions of proposed protocol actions 
> o Discussion of technical issues that are candidates for IETF work, but
>   do not yet have an appropriate e-mail venue
> o Discussion of IETF administrative policies 
> o Questions and clarifications concerning IETF meetings. 
> 
> Inappropriate postings include: 
> o Unsolicited bulk e-mail 
> o Discussion of subjects unrelated to IETF policy, meetings,
>   activities, or technical concerns
> o Unprofessional commentary, regardless of the general subject. 
> 
> The IETF Chair, the IETF Executive Director, or a sergeant-at-arms
> appointed by the Chair is empowered to restrict posting by a person or
> of a thread as they deem appropriate to limit abuse. Complaints
> regarding their decisions should be referred to the IAB <[email-masked]>
>